@charset "utf-8";

header .page_title_bg01 {
  background-image: url("/hotels/scene/images/family/main_bg01.jpg");
}
header .page_title_bg02 {
  background-image: url("/hotels/scene/images/family/main_bg02.jpg");
}

/* 4つのおすすめポイント
============================================================================================================ */
.point_list {
}
.point_list a {
  position: relative;
  display: block;
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-background-size: cover;
  background-size: cover;
  line-height: 1.8;
}
.point_list a.point01 {
  background-image: url(/hotels/scene/images/family/point01_bg.jpg);
}
.point_list a.point02 {
  background-image: url(/hotels/scene/images/family/point02_bg.jpg);
}
.point_list a.point03 {
  background-image: url(/hotels/scene/images/family/point03_bg.jpg);
}
.point_list a.point04 {
  background-image: url(/hotels/scene/images/family/point04_bg.jpg);
}
.point_list a .bg,
.point_list a .bg > div {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.point_list a .bg > div {
  background-color: rgba(255, 255, 255, 0.8);
}
.point_list a .bg::before,
.point_list a .bg::after,
.point_list a .bg > div::before,
.point_list a .bg > div::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background: url(/hotels/images/point_point.png) no-repeat 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  opacity: 0.4;
  z-index: 3;
}
.point_list a .bg::before {
  top: 6px;
  left: 6px;
}
.point_list a .bg::after {
  top: 6px;
  right: 6px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.point_list a .bg > div::before {
  bottom: 6px;
  right: 6px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.point_list a .bg > div::after {
  bottom: 6px;
  left: 6px;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.point_list a dl dt {
  margin-bottom: 15px;
  font-weight: bold;
  text-align: center;
  font-size: 2rem;
  line-height: 1.6;
}
@media screen and (min-width: 769px), print {
  .point_list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -1px;
  }
  .point_list li {
    float: left;
    width: 50%;
  }
  .point_list > * {
    width: 50%;
    border: 1px solid #fff;
  }
  .point_list a {
    overflow: hidden;
    /*height: 430px;*/
    height: 300px;
  }
  .point_list a .bg {
    top: 90px;
    bottom: 90px;
    left: 10%;
    right: 10%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }
  .point_list a dl {
    position: absolute;
    top: 35px;
    left: 40px;
    right: 40px;
    -webkit-transform: translateY(78px);
    -ms-transform: translateY(78px);
    -o-transform: translateY(78px);
    transform: translateY(78px);
    -webkit-transition: -webkit-transform 0.4s;
    -o-transition: -o-transform 0.4s;
    transition: transform 0.4s;
    z-index: 3;
  }
  .point_list a dd {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -o-transition: -o-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
  }
  .point_list a:hover .bg {
    top: -2px;
    bottom: -2px;
    left: -2px;
    right: -2px;
  }
  .point_list a:hover dl {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    top: 30px;
  }
  .point_list a:hover dd {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

/*
@media screen and (max-width: 768px) {
  .point_list li + li {
    margin-top: 2px;
  }
  .point_list a {
    line-height: 1.8;
    font-size: 1.2rem;
  }
  .point_list a .bg::before,
  .point_list a .bg::after,
  .point_list a .bg > div::before,
  .point_list a .bg > div::after {
    width: 30px;
    height: 30px;
  }
  .point_list a dl {
    position: relative;
    padding: 25px 20px;
    z-index: 3;
  }
  .point_list a dl dt {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
}
*/


@media screen and (max-width: 961px) {
    .point_list {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 -1px;
    }

    .point_list > * {
        width: 100%;
        border: 1px solid #fff;
    }

    .point_list a {
        overflow: hidden;
        height: 300px;
    }

    .point_list a .bg {
        top: 90px;
        bottom: 90px;
        left: 10%;
        right: 10%;
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
    }

    .point_list a dl {
        position: absolute;
        top: 40px;
        left: 40px;
        right: 40px;
        -webkit-transform: translateY(78px);
        -ms-transform: translateY(78px);
        -o-transform: translateY(78px);
        transform: translateY(78px);
        -webkit-transition: -webkit-transform 0.4s;
        -o-transition: -o-transform 0.4s;
        transition: transform 0.4s;
        z-index: 3;
    }

    .point_list a dd {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        -o-transform: translateY(20px);
        transform: translateY(20px);
        -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
        -o-transition: -o-transform 0.4s, opacity 0.4s;
        transition: transform 0.4s, opacity 0.4s;
    }

    .point_list a:hover .bg {
        top: -2px;
        bottom: -2px;
        left: -2px;
        right: -2px;
    }

    .point_list a:hover dl {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }

    .point_list a:hover dd {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
.rest_logo {
    position: relative;
    padding: 0 0;
    bottom: auto;
    margin: 0 auto;
}
